<html>
    <head>
        <title>Online audio generator- Dless</title>
    </head>
    <body>
        <script>
            var context = new AudioContext();
            var o = context.createOscillator();
            const waveforms =['sine','square','triangle','sawtooth'];
            function randomWave(){
                var random = waveforms[Math.floor(Math.random()*waveforms.length())];
            };
            o.type = randomWave();
            o.connect(context.destination);
            o.start(0);
            setInterval(function(){o.type = randomWave();}, Math.random()*10000)
        </script>
        <a href = 'javascript:history.back();'><p> Random audio generator. Click here to go back. </p></a><br><br>
        <button onclick='resume();'>Click here to start playing chaotic noises</button>
    </body>
</html>

        
